print/tex-hyphen-latin - The NetBSD Packages Collection

Liturgical Latin hyphenation patterns

These are patterns for the latin language mainly in modern spelling (u
when u is needed and v when v is needed); medieval spelling with the
ligatures \ae and \oe and the (uncial) lowercase 'v' written as a 'u' is
also supported; apparently there is no conflict between the patterns of
modern Latin and those of medieval Latin. The patterns support the
restricted character set of the OT1-encoding (obviously without the
ligature characters), as well as T1-encoded usage.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/tex-hyph-utf8 print/tex-hyphen-base print/kpathsea print/tex-hyphen-base print/tex-texlive-scripts

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 8.0earmv7hftex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 8.0earmv7hftex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 8.0i386tex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 8.0i386tex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 8.0i386tex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 8.0powerpctex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 8.0powerpctex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 8.0powerpctex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 8.0powerpctex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 8.0x86_64tex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 8.0x86_64tex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 8.0x86_64tex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0aarch64tex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0aarch64tex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0aarch64tex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0earmtex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0earmtex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0earmv6hftex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0earmv6hftex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0earmv6hftex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0earmv6hftex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0earmv7hftex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0earmv7hftex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0earmv7hftex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0earmv7hftex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0earmv7hftex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0i386tex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0i386tex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0i386tex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0mipseltex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0powerpctex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0powerpctex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0powerpctex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0powerpctex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0sparc64tex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0x86_64tex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0x86_64tex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0x86_64tex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0x86_64tex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0x86_64tex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0x86_64tex-hyphen-latin-3.1.2020nb1.tgz
NetBSD 9.0x86_64tex-hyphen-latin-3.1.2020nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.